/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body:not(.template-slider) #Header {
	min-height: inherit !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600 !important;
}

a.button, input[type="submit"] {
	border-radius: 0 !important;
}

a.button:after, input[type="submit"]:after {
	display: none;
}

a.button:hover span, #Footer a.button:hover span, input[type="submit"]:hover {
	color: #FFF !important;
	text-shadow: 1px 1px #000;
}

a.button.button_black {
	background-color: #000;
}

a.button.button_black [class^="icon-"]:before {
	color: #FFF;
}

a.button.button_black:hover [class^="icon-"]:before, a.button.button_black:hover .button_label {
	color: #00aeef;
}

a.button.button_black .button_label, a.button.button_black .button_icon {
	padding: 5px 10px;
}

a.button, input[type="submit"] {
	font-weight: bold;
}

a.button.large.cwidth {
	width: 330px;
}

a.button.large.cwidth span {
	width: 290px;
	text-align: center;
}

input[type="submit"] {
	color: #231f20 !important;
	font-weight: bold !important;
}

.wtext {
	color: #FFF;
}

.sbold {
	font-weight: 500;
}

.fbold {
	font-weight: bold;
}

.hbborder {
	border-bottom: solid thin #00aeef;
}

.hwborder:after {
	content: "";
	display: block;
	border-bottom: solid thin #FFF;
}

.fsizeone {
	font-size: 24px;
	line-height: 32px;
}

.testimonials_slider div.bq_wrapper blockquote,  .testimonials_slider .testimonials_slider_ul li .author h5,  .testimonials_slider .testimonials_slider_ul li .author span.company {
	font-family: Open Sans, Arial, Verdana !important;
}

.with_aside .sections_group {
	width: 67% !important;
}

.with_aside .four.columns {
	width: 30% !important;
}

.aside_right .widget-area {
	padding-left: 10px !important;
}

.aside_right .widget-area div.rev_slider_wrapper {
	border: solid 4px #00aeef;
	padding: 10px !important;
	background: #FFF !important;
}

img.wpcf7-captchac {
	position: absolute;
	z-index: 2;
	top: 8px;
	left: 8px;
}

input.wpcf7-captchar {
	padding-left: 85px !important;
}

span.wpcf7-form-control-wrap.captcha-407 {
	width: 35% !important;
}

span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 138px;
}

.testimonials_list .item {
	clear: none;
	background: #e6e7e8;
	padding: 10px;
}

.testimonials_list .item .photo {
	width: 50% !important;
	float: none !important;
	margin: 0 auto !important;
	height: 95px;
}

.testimonials_list .item .desc {
	float: none !important;
	width: 100% !important;
	margin-bottom: 0 !important;
}

.blockquote blockquote {
	background: none !important;
}

div.testimonials_list .blockquote blockquote {
	font-size: 15px;
	line-height: 23px;
}

div.testi-set-one div.testimonials_list .blockquote blockquote {
	min-height: 341px;
}

div.testi-set-two div.testimonials_list .blockquote blockquote {
	min-height: 372px;
}

div.testi-set-two div.testimonials_list > div.column.one-third:first-child {
	width: 64.7%;
}

div.testi-set-two div.testimonials_list > div.column.one-third {
	width: 31.3%;
}

div.testi-set-two div.testimonials_list > div.column.one-third:first-child .item .photo {
	width: 23.6% !important;
}

.four.columns .widget div.testimonials_list .column.one-third {
	width: 100%;
	float: none;
}

.four.columns .widget div.testimonials_list .item {
	padding: 0;
}

.blockquote blockquote {
	font-family: Open Sans, Arial, Tahoma, sans-serif !important;
}

.wpfilebase-cfile .icon {
    	float: left;
    	margin-right: 10px;
    	width: 40px;
}

.wpfilebase-cfile .filetitle {
    	font-size: 12px;
}

.wpfilebase-cfile .filetitle > a {
    	font-size: 18px;
}

.wpfilebase-cfile {
    	float: left;
    	width: 47%;
	margin: 5px;
}

#Top_bar {
	border-bottom: solid 5px #00aeef;
}

#Top_bar .top_bar_left {
	width: inherit !important;
}

#Top_bar #logo {
	height: 90px !important;
}

#Top_bar div.header_widget_wrapper a.button {
	margin: 0;
}

#Top_bar .header_widget_wrapper {
	position: absolute;
	right: 0;
	top: 10px;
}

#Top_bar .menu_wrapper {
	margin-top: 65px;
}

#Top_bar .menu li ul li {
	width: 210px !important;
}

#Top_bar .menu > li > a {
	padding: 5px 0 !important;
}

#Top_bar .menu > li > a span, #Top_bar .menu > li > a {
	line-height: 24px !important;
}

#Content div.cbg {
	background-size: 100% 100% !important;
}

#Content .faq .question {
	background: #e6e7e8;
}

#Content .list_item .list_left i:before {
	color: #00aeef;
}

#Content div.products-box .icon_box {
	margin-bottom: 50px;
	padding: 0;
}

#Content div.products-box .icon_box .image_wrapper {
	margin-bottom: 0;
}

#Content div.products-box .icon_box .image_wrapper img {
	max-width: 98.1%;
	border: 3px solid rgb(0, 174, 239);
}	    

#Content div.products-box .icon_box .desc_wrapper {
	position: absolute;
	bottom: -50px;
	width: 320px;
	left: 50%;
	margin-left: -160px;
}

#Content div.products-box .icon_box .desc_wrapper h4 {
	font-size: 20px;
	font-weight: 500;
	color: #000;
}

#Content div.products-box .icon_box:after {
	content: "";
	z-index: 2;
	height: 0;
	width: 100%;
	border-width: 0 0 3px 0;
	border-style: solid;
	position: absolute;
	left: 0;
	bottom: -60px;
	border-color: #000;
}

#Content div.products-box .icon_box:before {
	content: "";
	z-index: 2;
	position: absolute;
	left: 50%;
	bottom: -57px;
	margin-left: -6px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent transparent transparent;
	border-bottom-color: #000;
}

#Content div.products-box .icon_box:hover:after {
	border-color: #00aeef;
}

#Content div.products-box .icon_box:hover:before {
	border-bottom-color: #00aeef;
}

#Content div.testimonials-cont h2.hwborder {
	background-color: #e6e7e8;
	padding: 20px 20px 0;
	margin-bottom: 0;
}

#Content .testimonials_slider {
	background: #e6e7e8;
	padding-bottom: 25px;
}

#Content .testimonials_slider .testimonials_slider_ul li {
	padding: 0 !important;
}

#Content .testimonials_slider .testi-img-wrapper {
	width: 17%;
}

#Content .testimonials_slider .testi-img-wrapper img {
	width: 150px;
	border: solid 2px #808285;
}

body.with_aside #Content .testimonials_slider div.bq_wrapper blockquote {
	font-size: 16px !important;
	line-height: 23px !important;
}

body.with_aside #Content .testimonials_slider .testimonials_slider_ul li .author {
	font-size: 17px;
}

body.with_aside #Content div.products-box .icon_box .image_wrapper {
	margin-bottom: -6px;
}

body.with_aside #Content div.products-box .icon_box {
	padding: 0;
}

#Content .testimonials_slider div.bq_wrapper blockquote {
	color: #808285;
	width: 79%;
}

#Content .testimonials_slider .testimonials_slider_ul li .author h5 {
	font-size: 19px;
	color: #808285;
}

#Content .testimonials_slider .testimonials_slider_ul li .author span.company {
	font-size: 15px;
	color: #808285;
}


#Content .testimonials_slider div.bq_wrapper blockquote, #Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	background: none;
}

#Content .testimonials_slider .testimonials_slider_ul li .author {
	text-align: left;
	padding-left: 258px;
}

#Content .testimonials_slider:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 80px 0 0;
	border-color: #e6e7e8 transparent transparent;
	position: absolute;
	left: 7%;
	bottom: -50px;
}

#Content .feat_box {
	padding: 20px;
	border: solid 5px #00aeef;
}

#Content .feat_box h4 {
	color: #231f20;
	font-size: 21px;
	font-weight: bold !important;
}

#Content div.section.msinfobox .infobox {
	padding: 0;
	background-color: transparent !important;
}

#Content div.section.msinfobox .infobox h3 {
	position: relative;
	color: #000 !important;
	font-size: 20px;
	text-align: center;
	padding-bottom: 10px;
}

#Content div.section.msinfobox .infobox h3:after {
	content: "";
	z-index: 2;
	height: 0;
	width: 100%;
	border-width: 0 0 3px 0;
	border-style: solid;
	position: absolute;
	left: 0;
	bottom: 0;
	border-color: #231f20;
}

#Content div.section.msinfobox .infobox h3:before {
	content: "";
	z-index: 2;
	position: absolute;
	left: 50%;
	bottom: -12px;
	margin-left: -10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 10px 6px 10px;
	border-color: transparent transparent transparent transparent;
	border-top-color: #231f20;
}

#Content div.section.msinfobox .infobox ul {
	color: #636466 !important;
}

#Content div.section.msinfobox .infobox ul li {
	position: relative;
	padding: 10px 0 10px 15px;
	border-bottom: dashed thin #9b9da0;
}

#Content div.section.msinfobox .infobox ul li:before {
	content: "";
	z-index: 2;
	position: absolute;
	left: 0;
	top: 17px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 6px 6px 6px;
	border-color: transparent transparent transparent transparent;
	border-left-color: #00aeef;
}

#Content div.section.msinfobox .infobox ul li:after {
	display: none;
}

#Content div.section.msinfobox .infobox ul li a {
	color: #00aeef !important;
}

#Content div.section.msinfobox .infobox ul li a:hover, #Content div.section.msinfobox .infobox p {
	color: #636466 !important;
}

#Content aside#text-7, #Content aside#text-9,  #Content aside#text-10 {
	background: #e6e7e8;
}

#Content aside#text-7 .textwidget, #Content aside#text-9 .textwidget, #Content aside#text-10 .textwidget {
	padding: 15px;
}

#Footer a.button .button_label {
	color: #231f20;
}

#Footer .widget_nav_menu ul {
	list-style: none;
	background: none;
	padding: 5px 10px 5px 15px;
}

#Footer .widget_nav_menu ul li:after {
	display: none;
}

#Footer .widget_nav_menu ul li:before {
	content: "\00BB \0020";
}

#Footer .widget_nav_menu ul li a {
	display: inline-block;
	color: #FFF;
	padding: 3px 0 3px 3px;
}

#Footer .widget_nav_menu ul li a:hover {
	color: #00aeef;
}

#Footer .footer_copy {
	background-color: #00aeef;
	font-size: 13px;
}

#Footer .credit a {
	color: #FFF;
}

#Footer .credit {
	float: right;
}

@media only screen and (max-width: 479px) {

	h2 {
		font-size: 20px !important;
		line-height: 25px !important;
	}

	h3 {
		font-size: 18px !important;
		line-height: 23px !important;
	}

	a.button.large.cwidth {
		width: 260px !important;
	}

	a.button.large.cwidth span {
		width: 245px !important;
		font-size: 15px !important;
		padding: 11px 8px !important;
	}	

	.fsizeone {
		font-size: 17px !important;
		line-height: 26px !important;
	}

	#Content .testimonials_slider div.bq_wrapper blockquote {
		font-size: 16px !important;
		line-height: 22px;
	}
	
	#Top_bar .header_widget_wrapper {
		bottom: 50px !important;
	}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	#Header #Top_bar a.responsive-menu-toggle {
		top: 95px !important;
		right: 76px !important;
	}

}

@media only screen and (max-width: 767px) {

	#Top_bar .header_widget_wrapper {
		top: 97px !important;
		right: inherit;
		left: 50%;
		margin-left: -31%;
	}
	
	#Content .testimonials_slider .testi-img-wrapper {
		text-align: center;
	}

	#Content .testimonials_slider .testimonials_slider_ul li .author {
		padding-left: 0 !important;
		text-align: center;
	}
	
	#Footer .credit {
		float: none;
	}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#Footer #text-3 .textwidget img {
		width: 80% !important;
		height: auto !important;
	}

	#Content .testimonials_slider .testimonials_slider_ul li .author {
		padding-left: 162px !important;
	}

}

@media only screen and (min-width: 768px ) and (max-width: 1239px) {

	#Top_bar a.responsive-menu-toggle {
		top: 55px !important;
		right: 7px !important;
	}

}

@media only screen and (min-width: 960px) and (max-width: 1239px) {

	#Content .testimonials_slider .testimonials_slider_ul li .author {
		padding-left: 207px !important;
	}

}

@media only screen and (max-width: 1239px) {

	#Top_bar a.responsive-menu-toggle i {
		font-size: 40px !important;
	}

	#Top_bar #menu ul li a span {
		padding-left: 20px !important;
	}
	
	#Content .testimonials_slider div.bq_wrapper blockquote:after {
		display: none;
	}
	
}

@media only screen and (min-width: 1240px) {

	#Footer .widgets_wrapper .container > .column {
		border-right: solid thin #848689;
		width: 31.270%;
		min-height: 231px;
	}

	#Footer .widgets_wrapper .column:last-child {
		border-right: none;
	}

}
